<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/


class CWidgetsWidgetCountdown extends CWidget {

	/**
	* description
	*
	* @var type
	*
	* @access type
	*/
	var $meta = array(
		"type"	=> "9",
		"name"	=> "Countdown",
		"module"	=> array(
			"name"	=> "",
			"id"	=> "",
			"type"	=> "",
		)
	);

		

	/**
	* description
	*
	* @param
	*
	* @return
	*
	* @access
	*/
	function Render($widget) {
		return $this->tpl->blockReplace(
			"Widget" , 
			array(
				"date"	=> date("Y/m/j" , $widget["settings"]["set_date"]),
			),
			$this->module->WidgetButtons($widget , $this->tpl),
			$widget,
			$widget["settings"]
		);
	}
	
}


?>